
/* Exports metrics and kerning information of the current master. */
"5.title" = "Exportar métricas y kerning del actual máster";

/* Metrics File */
"7AK-qx-AXu.title" = "Archivo de métricas";

/* Import Kerning Classes */
"Iuj-1F-4if.title" = "Importar clases de kerning";

/* AFM File */
"O0T-7M-qi8.title" = "Archivo AFM";

/* RSB+Width */
"Vj0-c9-k0w.title" = "RSB+anchura";

/* Import Kerning */
"YRM-hd-TmQ.title" = "Importar kerning";

/* LSB+RSB */
"aZe-qB-AYq.title" = "LSB+RSB";

/* Width (center) */
"agL-Om-xyI.title" = "Ancho (centro)";

/* Import Metrics */
"cc8-5j-no3.title" = "Importar métricas";

/* LSB+Width */
"hnE-Ds-DnV.title" = "LSB+anchura";

/* Keep Aligned Components */
"oAY-Ii-6eD.title" = "Mantener los componentes alineados";

/* Selected Glyphs */
"soX-XE-mLQ.title" = "Glifos seleccionados";
